{
  "row_id": 25,
  "query": "TRENDS Clothing Shop Siliguri",
  "data": [
    {
      "name": "Avantra by Trends",
      "place_id": "0x39e4419d25645ab5:0xf6bbc884bd781d59",
      "address": "Ward no.43, RRL Trends Sarees, Prapti Building, Avantra by Trends, Sevoke Rd, near Aakash Vani, Siliguri, West Bengal 734001",
      "rating": 4.7,
      "reviews_count": 373,
      "categories": [
        "Saree Shop",
        "Clothing store"
      ],
      "website": "http://avantra.ajio.com/",
      "phone": "07908392321",
      "thumbnail": null,
      "latitude": 26.7363488,
      "longitude": 88.43356059999999,
      "link": "https://www.google.com/maps/place/Avantra+by+Trends/data=!4m7!3m6!1s0x39e4419d25645ab5:0xf6bbc884bd781d59!8m2!3d26.7363488!4d88.4335606!16s%2Fg%2F11kht9h17r!19sChIJtVpkJZ1B5DkRWR14vYTIu_Y?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x39e44133ea5858b5:0x1a45660374bfd0f3",
      "address": "Beekay Centrio, Ground Floor Near Payal More Siliguri, Dabgram, Sevoke Rd, Bhaktinagar, Siliguri, West Bengal 734001",
      "rating": 5,
      "reviews_count": 2,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-beekay-centrio-siliguri",
      "phone": "08116774242",
      "thumbnail": null,
      "latitude": 26.728641099999997,
      "longitude": 88.4305505,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x39e44133ea5858b5:0x1a45660374bfd0f3!8m2!3d26.7286411!4d88.4305505!16s%2Fg%2F11t_yzb57x!19sChIJtVhY6jNB5DkR89C_dANmRRo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39e4416af7eb6cd1:0xdfe0e4a48c7f1565",
      "address": "H/VL/100, MLA House, B/5, Sevoke Rd, opposite Cosmos Mall, 2nd Mile, Bankim Nagar, Siliguri, West Bengal 734001",
      "rating": 4.1,
      "reviews_count": 652,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-sevoke-road-siliguri",
      "phone": "07044056692",
      "thumbnail": null,
      "latitude": 26.7374147,
      "longitude": 88.43440199999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39e4416af7eb6cd1:0xdfe0e4a48c7f1565!8m2!3d26.7374147!4d88.434402!16s%2Fg%2F11csq92gk9!19sChIJ0Wzr92pB5DkRZRV_jKTk4N8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS MAN",
      "place_id": "0x39e4419bb6e4e08f:0x72717cd8d6c879a",
      "address": "Trends Man, Beekay Centrio, Ground Floor Near Payal More Siliguri, Dabgram, Sevoke Rd, Bhaktinagar, Siliguri, West Bengal 734001",
      "rating": 3,
      "reviews_count": 2,
      "categories": [
        "Clothing store",
        "Tuxedo shop"
      ],
      "website": "https://reliancetrends.com/page/trends-man-dabgram-bhaktinagar-siliguri",
      "phone": "09593621563",
      "thumbnail": null,
      "latitude": 26.728737,
      "longitude": 88.4302331,
      "link": "https://www.google.com/maps/place/TRENDS+MAN/data=!4m7!3m6!1s0x39e4419bb6e4e08f:0x72717cd8d6c879a!8m2!3d26.728737!4d88.4302331!16s%2Fg%2F11t_yz1ph3!19sChIJj-DktptB5DkRmodsjc0XJwc?authuser=0&hl=en&rclk=1"
    }
  ]
}